<?php
namespace app\controller;

use app\BaseController;

use think\facade\Db;

use app\common\lib\Vcard;

class Vcf extends BaseController
{

    public function index(){
        $userid=input('userid');
        $userid='mc622b0cda299c6';
        
        Vcard::genVcf($userid);
    }
}
